Subject: Emacs 27 client adding [I] to the beginning of the buffer

From: Carlos Pita <[email-masked]>
Date: Wed, 16 Oct 2019 23:18:08 -0300

I'm closing this because it seems to be related to the interaction of
emacs-27 with the doom-themes package, and not to emacs-27 per se. If
it turns out to be a problem in emacs I will report it again.